<template>
  <TablesPageLayout title="Receipt Records">
    <template #content>
      <ReceiptTable />
    </template>
  </TablesPageLayout>
</template>

<script setup>
import TablesPageLayout from '@/layouts/TablesPageLayout.vue'
import ReceiptTable from './ReceiptTable.vue'
</script>
